05/17/2014 08:28 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Document layout
Target version: 2.1.0-2230-testing
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: map, template Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Document: Layout (org.gvsig.app.document.layout.app.mainplugin)Hito:
Add-on version:
Description

The map template file extension is actually .gvsLayoutTemp and it seems like a typo. Please, restore the old .gvt extension or choose
a less weird new one, e.g. .gvst or .gvt2 in order to distinguish them from the 1.x version.

History
#1 - 05/18/2014 05:49 PM - Joaquín  del Cerro Murciano
- Status changed from New to In progress
- Assignee set to Joaquín  del Cerro Murciano
- Add-on name changed from Unknown to Document: Layout (org.gvsig.app.document.layout.app.mainplugin)

ya lo he cambiado por ".gvslt" cuando haga el proximo build del layout estara el cambio.

#2 - 05/18/2014 06:30 PM - Antonio Falciano

Joaquin, thank you very much. I think that ".gvslt" is a good option. Cheers.

#3 - 05/22/2014 03:02 AM - Joaquín  del Cerro Murciano
- Status changed from In progress to Fixed

#4 - 05/22/2014 03:04 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2228-testing

#5 - 06/03/2014 06:28 PM - Álvaro Anguix
- Status changed from Fixed to New
- Target version changed from 2.1.0-2228-testing to 2.1.0-2259-rc3

He probado en el 2228 en Linux 64 bits y sigue utilizando .gvsLayoutTemp

#6 - 06/03/2014 08:12 PM - Antonio Falciano

I can confirm the same in BN2228 32 bit on Windows ( .gvsLayoutTemp instead of the new one).
#7 - 06/26/2014 11:22 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Parece que estara resuelto en el build 36 del plugin del layout.

#8 - 06/27/2014 09:49 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2230-testing

#9 - 07/02/2014 04:25 AM - Álvaro Anguix
- Status changed from Fixed to Closed
